mod cli;
mod db;
mod file_watcher;
mod observe;
mod prelude;
mod router;
mod state;
mod static_files;
mod tailwind;
mod webserver;

use crate::prelude::*;

#[tokio::main]
async fn main() -> AnonResult<()> {
    Ok(cli::run().await?)
}
